body {
    align-content:space-around;
    background-color:lightgray;
    justify-content:center;
    margin:0;
    padding:0;
}

#myCanvas { 
    /* margin-left:160px; */
    background-color:rgb(90, 89, 89);
}

#resetScore {
    position: absolute;
    width:110px;
    height:30px;
    font-size:16px;
    margin-left:100px;
    margin-top:12px;
}

#pauseImage {
    position: absolute;
    width:110px;
    height:30px;
    font-size:16px;
    margin-left:1800px;
    margin-top:8px;
    height:40px;
    width:40px;
}